/* 
    Document   : tagCloud
    Created on : Jun 25, 2009, 4:43:55 PM
    Author     : Eric Wang
    Description:
        Tag cloud style
*/
#tag-cloud{
    /*overflow: auto;*/
    padding-bottom: 5px;    
    list-style: none;
    width: 180px !important;
}
#tag-cloud li{
    /*
    float: left;
    margin-bottom: 5px;
    */    
    display: inline;
    padding-bottom: 5px;
    margin: 0 0 0 2px;
    vertical-align: middle;
}
#tag-cloud li span{
    display: none;
}
#tag-cloud a{
	font-size: 1.4em;
	border-bottom: none;
	padding-bottom: 3px;
	outline: none;	
}
#tag-cloud a:hover{
	text-decoration: underline;
}

